## Class test_Splash_Screen

- java.lang.Object
- - test_Splash_Screen

    public class test_Splash_Screen
    extends Object

### Field Summary

Fields
`static String` `DEFAULT_IMAGE_FILENAME`
`static String` `ICONS_DIRECTORY`

### Constructor Summary

Constructors
Constructor and Description
`test_Splash_Screen()`

### Method Summary

Methods
`static void` `main(String[] args)`
`void` `Run_Test(String pathname)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ICONS_DIRECTORY

    public static final String ICONS_DIRECTORY

See Also:
  Constant Field Values

#### DEFAULT_IMAGE_FILENAME

    public static final String DEFAULT_IMAGE_FILENAME

See Also:
  Constant Field Values

### Constructor Detail

#### test_Splash_Screen

    public test_Splash_Screen()

### Method Detail

#### Run_Test

    public void Run_Test(String pathname)

#### main

    public static void main(String[] args)